Bug 190095 - ps2 optical mouse Intex IT-OP11 does not work
ps2 optical mouse Intex IT-OP11 does not work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-27 11:04 EDT by anilseth
Modified: 2008-01-19 23:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:37:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description anilseth 2006-04-27 11:04:04 EDT
Description of problem:
New ps2 optical mouse Intex IT-OP11 does not work.
On kernel-2.6.15-1.2054_FC5, the mouse movements are erratic.
On kernel-2.6.16-1.2080_FC5 & kernel-2.6.16-1.2096_FC5, there is an error while
booting. The log file message is 
 psmouse.c: Failed to enable mouse on isa0060/serio1

Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2096_FC5

How reproducible:
With this particular mouse, the problem is reproducible.

Steps to Reproduce:
1.Connect Intex IT-OP11 mouse
2.Boot
3.
  
Actual results:
Mouse does not move

Expected results:


Additional info:
Comment 1 anilseth 2006-04-30 13:16:59 EDT
After booting, if I unplug the mouse and plug it in again, it starts to work.
However, it does not use scroll button.

The manufacturer is Golden China Int'l, HK if that helps.
Comment 2 Dave Jones 2006-10-16 13:28:16 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Jon Stanley 2008-01-19 23:37:11 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.